
/** catalog  ** recommended picture 113 x 64 px  / 226 x ? px ***/
.div_catalog2Lists{width:300px;float:left;padding-bottom:5px;top:-3px;position:absolute;}
.drDownList_catalog {width: 138px; height: 21px;color: #333333;direction:rtl;border: 1px #B7B7B7 solid}

  .div_prodListPict{width:113px;min-height:65px;float:right;}

.div_product{position:relative;padding-left:10px;float:right;text-align:right;direction:rtl;}
.div_prodPict{width:226px;height:180px;padding-right:4px;float:left;}


/*********************************************/
.link_kishur{ direction:rtl;}/*color*/
.product_name{font-weight:bold; text-align:right;direction:rtl;}/*color*/
.titleProduct{width:90%;padding-bottom:5px;margin:0px;background-color:#fff;font-size: 14px;font-weight:bold;text-align:right;direction:rtl;}/*color*/